[CentOS] Zimbra help?

John R Pierce pierce at hogranch.com
Wed Nov 4 19:46:45 UTC 2009


Corey Chandler wrote:
> Corey Chandler wrote:
>   
>> Citation: 
>> http://www.zimbra.com/forums/announcements/14116-centos-not-supported.html
>>   
>>     
>
> Er, this was updated and linked, just noticed that.
>   

indeed, and the followup links to...

http://www.zimbra.com/forums/announcements/14213-our-centos-users.html

which clarifies that the CentOS4 problem in the prior bulletin turned 
out to be a customer-installed Perl 5.8.8 which caused problems with 
Scalar::Util and that in fact, stock CentOS 4.5 and 4.6 worked just fine 
for them.


The real issue is, when running complex multi-faceted software systems, 
you really can't just update things at random and expect it to all play 
nicely.




More information about the CentOS mailing list